@charset "utf-8";
/* CSS Document */

body.top::before{
	content: "";
    display: block;
    width: 100%;
    min-width: 1200px;
    height: 700px;
    position: absolute;
    top: 0;
    left:0;
	margin: auto;
	background: url(../img/top/top_mv.jpg)no-repeat center;
	background-size: cover;
	background-clip: border-box;
background-origin: padding-box;
}

body.top::after{
	content: "";
	display: block;
	width: 100%;
	height: 300px;
	position: absolute;
	top:126px;
	background-color:rgba(6,104,205,0.8);
	opacity: 80%;
	background-clip: border-box;
background-origin: padding-box;
}
/*ヘッダースタイル*/
.top header{
	position: relative;
	width: 1000px;
	height: 700px;
	margin: auto;
}
.top header .logo{
	position: absolute;
	top:68px;
	left: 50%;
	transform: translate(-50%);
	z-index: 1;
}
.top header>p{
	color: #FFFFFF;
	font-size: 2.4rem;
	font-family: 'A-OTF-UDShinGoPro',sans-serif;
	position: absolute;
	top:197px;
	left: 50%;
	transform: translate(-50%);
	z-index: 3;
	letter-spacing: 0.1em;
}
.top header .flower{
	display: block;
	position: absolute;
	bottom: 0px;
	left: 0;
}

.top header .deer{
	display: block;
	position: absolute;
	bottom: 0px;
	right: -8px;
	z-index: 6;
}
.top header div.date{
	font-size: 2.0rem;
    color: #FFFFFF;
    font-family: 'A-OTF-UDShinGoPro',sans-serif;
	font-weight: 200;
    position: absolute;
    z-index: 5;
    top: 421px;
    left: 292px;
    text-align: right;
	margin-top: 10px;
	letter-spacing: 0.1em;
}

.top header div.date p .live,
.top header div.date p .ondem{
	font-size: 1.6rem;
	display: inline-block;
	margin-right: 12px;
}
.top header div.date p .date_inner{
	font-weight: 500;
}
.top header div.date>p:nth-of-type(2)::after{
	display: block;
    width: 20px;
    margin: -11px 0px 0 308px;
    content: "～";
    transform: rotate(90deg);
    font-weight: 500;
}
.top header div.date p:nth-of-type(2){
	line-height: 1.5;
}
.top header div.date p:nth-of-type(3){
	line-height: 0.8;
}
.top header div.date p .date_inner span{
	display: inline-block;
	margin-right: 0.1em;
}
.top header div.date p .date_inner .year{
	font-size: 2.4rem;
}
.top header div.date p .date_inner .month,
.top header div.date p .date_inner .hinichi{
	font-size: 2.8rem;
}
.top header div.date .name_header{
	text-align: right;
	margin-top: 1px;
	font-weight: 400;
	font-size: 2.0rem;
}
.top header div.date .name_header{
	display: flex;
	justify-content: space-between;
	text-align: left;
	margin: 26px -14px 0 0;
}
.top header div.date .name_header p:last-of-type span{
	display:block;
	font-size: 1.7rem;
}
.top header div.date .name_header p:first-of-type{
	margin-left: 94px;
}
/*コンテンツスタイル*/
.top .contents{
	margin-top: 100px;
}
.top .contents h4{
	margin-top: -10px;
	margin-bottom: 30px;
}
.top .contents .main_box .info ul{
	list-style: none;
	height: 440px;
	font-size: 1.6rem;
	padding-right: 10px;
	background: #FFFFFF;
}
.top .contents .main_box .info ul li{
	display: flex;
	justify-content: flex-start;
	color: #111111;
	border-bottom:1px dotted #999999;
	border-bottom-width:90%;
	padding: 28px 0 28px;
	flex-shrink: 0;
}

.simplebar-content{
	background: #f9f9f9;
}

.simplebar-scrollbar:before{
	background: #d8f5ff;
	border-radius: 3px;
}

.top .contents .main_box .info ul li>p:first-of-type{
	color: #555555;
	width: 120px;
    box-sizing: border-box;
	text-align: right;
	margin-right: 43px;
}
.top .contents .main_box .info ul li>p:last-of-type{
	padding-right: 13px;
}
.top .contents .main_box .info ul li{
	background: #FFFFFF;
	position: relative;
	margin-right: 1px;
}
.top .contents .main_box .info ul li::after{
	display: inline-block;
    content: "";
    width: 1%;
    height: 100%;
    position: absolute;
    z-index: 7;
    background: #fff;
    top: 1px;
    right: 0;
}
/*見出しスタイル*/
.top h1{
	font-size: 4.0rem;
	text-align: center;
	color: #fff;
	font-family:'Noto Serif JP',serif;
	font-style: normal;
	font-weight: 600;
	position: absolute;
	top:243px;
	letter-spacing: 0.1em;
	left: 2.2%;
	z-index: 2;
}
.top h1::after{
	display:block;
	content: "";
	width: 970px;
	height: 1px;
	margin: 16px 0 0px;
background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 17%, rgba(255,255,255,1) 52%, rgba(255,255,255,1) 88%, rgba(255,255,255,0) 100%);
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 17%,rgba(255,255,255,1) 52%,rgba(255,255,255,1) 88%,rgba(255,255,255,0) 100%); 
background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 17%,rgba(255,255,255,1) 52%,rgba(255,255,255,1) 88%,rgba(255,255,255,0) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 );

}
.top h1 span{
	font-size: 3.0rem;
    display: inline-block;
    margin-right: 13px;
}
.top h2{
	font-size: 3.0rem;
	color: #FFFFFF;
	letter-spacing: 0.1em;
	font-family:'Noto Serif JP',serif;
	font-weight: 500;
	position: absolute;
	left: 21.4%;
	top: 336px;
	z-index: 4;
}
.top h2 span{
	display: inline-block;
	font-size: 2.0rem;
	margin-left: 37px;
}